Lotus SmartSuite for os/2 warp4

Lotus SmartSuite for os/2 warp4 1.7버젼을 설치한것인데, 한글화를 하기전에는 실행이 됩니다. 한글화를 적용하고 나면 이런 에러 메시지가 뜹니다.

Comments

마루 07.14 00:09
저 메시지는 ole 쪽에서 뭔가 충돌난거 같습니다.
Category
State
  • 현재 접속자 66 명
  • 오늘 방문자 630 명
  • 어제 방문자 1,160 명
  • 최대 방문자 1,160 명
  • 전체 방문자 347,150 명
  • 전체 게시물 518 개
  • 전체 댓글수 225 개
  • 전체 회원수 27 명
- 예전 사이트 : 2011 eComStation
- 쇼핑몰 : Softbox
Facebook Twitter GooglePlus KakaoStory NaverBand